## libparanamer-java 2.7

=== debian/changelog ===
libparanamer-java (2.7-1) unstable; urgency=low

  * Reintroduction of libparanamer-java. (Closes: #766255)
  * Switch to dh sequencer, javahelper and maven_repo_helper.
  * Declare compliance with Debian Policy 3.9.6.
  * Use Git repository for packaging.
  * Add libparanamer-java-doc binary package.
  * Use compat level 9 and require debhelper >= 9.

 -- Markus Koschany <apo@gambaru.de>  Fri, 31 Oct 2014 16:30:26 +0100

libparanamer-java (2.1-1) unstable; urgency=low

  * New upstream release.
  * (Build-)Depends on default-jdk.
  * Build-Depends on debhelper (>= 7).
  * Move package into java section.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 04 Nov 2009 19:48:16 +0100

libparanamer-java (1.3-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 01 Mar 2009 15:08:49 -0500

libparanamer-java (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 22 Jun 2008 17:46:37 +0530

libparanamer-java (1.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #482984)

 -- Varun Hiremath <varun@debian.org>  Sat, 31 May 2008 19:13:35 +0530

libparanamer-java (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Fix watch file

 -- Varun Hiremath <varun@debian.org>  Wed, 19 Mar 2008 16:21:07 +0530

libparanamer-java (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Feb 2008 16:53:51 +0530

libparanamer-java (1.1-1) unstable; urgency=low

  * Initial release (Closes: #462081)

 -- Varun Hiremath <varun@debian.org>  Tue, 22 Jan 2008 19:07:12 +0530
