=== debian/control ===
Source: libparanamer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 javahelper,
 maven-repo-helper (>= 1.6~)
Build-Depends-Indep:
 default-jdk,
 default-jdk-doc,
 libatinject-jsr330-api-java
Standards-Version: 3.9.6
Homepage: https://github.com/paul-hammant/paranamer
Vcs-Git: git://anonscm.debian.org/pkg-java/libparanamer-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libparanamer-java.git

Package: libparanamer-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Suggests:
 libparanamer-java-doc
Description: Java library to access method parameter names at runtime
 Paranamer is a library that allows the parameter names of non-private methods
 and constructors to be accessed at runtime. Normally this information is
 dropped by the compiler. With the advent of advanced scripting languages and
 web action frameworks for the Java Virtual Machine it is of increasing
 importance to be able to leverage a method's parameter names. Scripting
 languages like Groovy & JRuby, web action frameworks like Waffle and VRaptor
 and the compelling Grails as well as SOAP and REST designs could also benefit.

Package: libparanamer-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 default-jdk-doc,
 ${java:Recommends}
Description: Java library to access method parameter names at runtime -- docs
 Paranamer is a library that allows the parameter names of non-private methods
 and constructors to be accessed at runtime.
 .
 This package contains the Javadoc API documentation for libparanamer-java.
