=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s*([\d\.]+)}')
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/atinject-jsr330-api.jar

%:
	dh $@ --parallel --with javahelper,jh_maven_repo_helper

override_dh_auto_build:
	jh_build --javadoc paranamer-$(VER).jar com

override_dh_auto_clean:
	dh_auto_clean
	rm -f paranamer-*.jar

get-orig-source:
	uscan --verbose --repack --compression xz --force-download

get-orig-pom:
	wget -O debian/pom.xml \
	http://repo1.maven.org/maven2/com/thoughtworks/paranamer/paranamer/$(VER)/paranamer-$(VER).pom
