=== debian/watch ===
version=3
http://repo1.maven.org/maven2/com/thoughtworks/paranamer/paranamer/(\d.*)/\
 paranamer-(\d.*)-sources\.jar
