## libparanamer-java 2.7+repack

=== debian/changelog ===
libparanamer-java (2.7+repack-1) unstable; urgency=medium

  * Team upload.
  * Repackaged the upstream tarball to include the full source tree from Github
  * Build with maven-debian-helper
  * Build the paranamer-maven-plugin and package it
    as libparanamer-maven-plugin-java (Closes: #776586)
  * Do not reference the parent POM in the paranamer's POM (Closes: #776583)
  * Enabled the unit tests (except JavadocParanamerTest)
  * debian/copyright:
    - Credited Timothy Cleaver and Stefan Fleiter
    - Mention the ASM fork in BytecodeReadingParanamer.java
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 May 2015 13:34:15 +0200
