=== debian/control ===
Source: libparanamer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@gambaru.de>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk,
 default-jdk-doc,
 junit4,
 libasm3-java,
 libatinject-jsr330-api-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java,
 libmaven2-core-java,
 libmockito-java,
 libqdox-java,
 maven
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libparanamer-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libparanamer-java.git
Homepage: https://github.com/paul-hammant/paranamer

Package: libparanamer-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libparanamer-java-doc, libatinject-jsr330-api-java
Description: Java library to access method parameter names at runtime
 Paranamer is a library that allows the parameter names of non-private methods
 and constructors to be accessed at runtime. Normally this information is
 dropped by the compiler. With the advent of advanced scripting languages and
 web action frameworks for the Java Virtual Machine it is of increasing
 importance to be able to leverage a method's parameter names. Scripting
 languages like Groovy & JRuby, web action frameworks like Waffle and VRaptor
 and the compelling Grails as well as SOAP and REST designs could also benefit.

Package: libparanamer-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, libparanamer-java, libasm3-java, libqdox-java (>= 1.12)
Description: Paranamer Maven Plugin
 Paranamer is a library that allows the parameter names of non-private methods
 and constructors to be accessed at runtime. Normally this information is
 dropped by the compiler. With the advent of advanced scripting languages and
 web action frameworks for the Java Virtual Machine it is of increasing
 importance to be able to leverage a method's parameter names. Scripting
 languages like Groovy & JRuby, web action frameworks like Waffle and VRaptor
 and the compelling Grails as well as SOAP and REST designs could also benefit.
 .
 This package contains the paranamer-maven-plugin and its dependency
 paranamer-generator.

Package: libparanamer-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: Java library to access method parameter names at runtime -- docs
 Paranamer is a library that allows the parameter names of non-private methods
 and constructors to be accessed at runtime.
 .
 This package contains the Javadoc API documentation for libparanamer-java.
