## libparanamer-java 2.8

=== debian/changelog ===
libparanamer-java (2.8-6) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/watch and fix the tracking error.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Nov 2021 12:49:01 +0100

libparanamer-java (2.8-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 01:23:56 +0100

libparanamer-java (2.8-4) unstable; urgency=medium

  * Team upload.
  * Transition to Maven 3
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Sep 2017 14:42:45 +0200

libparanamer-java (2.8-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 12:46:26 +0200

libparanamer-java (2.8-2) unstable; urgency=medium

  * Readd accidentally removed 2.7+repack-2 changelog.
  * Fix Vcs-Git URI to use https and git/pkg-java.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jan 2016 13:46:19 +0100

libparanamer-java (2.8-1) unstable; urgency=medium

  * Imported Upstream version 2.8. (Closes: #798670)
    - Switch to libasm4-java. (Closes: #800869)
    - Switch from libqdox-java to libqdox2-java.
    - Use Build-Depends field because this package only builds for arch:all.
  * Vcs-fields: Switch to https.
  * Update debian/watch. Watch github repository.
  * Add Files-Excluded paragraph and remove javadoc files and one js file
    which appears to be not the preferred form of modification.
  * Change copyright of debian directory to BSD-3-clause.
  * Remove orig-tar.sh script.
  * Update maven.rules and maven.ignoreRules for new release.
  * Add paranamer-maven-plugin to maven.rules to create an unversioned debian
    jar file. This should prevent the FTBFS due to the missing artifact. For
    now paranamer-maven-plugin must be ignored in maven.ignoreRules until the
    new version enters the archive.
  * Drop test patches and skip all tests for now until OpenJDK 8 is the new
    default JDK.
  * Build with --parallel.
  * Set sourceEncoding to UTF-8.
  * Update my e-mail address.
  * Remove Lintian override.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2016 15:40:59 +0100

libparanamer-java (2.7+repack-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Nov 2015 22:29:01 +0100
