=== debian/control ===
--- 
+++ 
@@ -2,36 +2,35 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Markus Koschany <apo@gambaru.de>
+Uploaders:
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- cdbs,
- debhelper (>= 9),
- javahelper,
- maven-debian-helper
-Build-Depends-Indep:
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  junit4,
- libasm3-java,
+ libasm-java (>= 5.0),
  libatinject-jsr330-api-java,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
- libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-tools-java,
- libmaven2-core-java,
+ libmaven3-core-java,
  libmockito-java,
- libqdox-java,
- maven
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libparanamer-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libparanamer-java.git
+ libqdox2-java,
+ maven-debian-helper
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/libparanamer-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libparanamer-java
 Homepage: https://github.com/paul-hammant/paranamer
 
 Package: libparanamer-java
 Architecture: all
-Depends: ${misc:Depends}
-Suggests: libparanamer-java-doc, libatinject-jsr330-api-java
+Depends:
+ ${misc:Depends}
+Suggests:
+ libatinject-jsr330-api-java,
+ libparanamer-java-doc
 Description: Java library to access method parameter names at runtime
  Paranamer is a library that allows the parameter names of non-private methods
  and constructors to be accessed at runtime. Normally this information is
@@ -43,7 +42,11 @@
 
 Package: libparanamer-maven-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, libparanamer-java, libasm3-java, libqdox-java (>= 1.12)
+Depends:
+ libasm-java (>= 5.0),
+ libparanamer-java,
+ libqdox2-java,
+ ${misc:Depends}
 Description: Paranamer Maven Plugin
  Paranamer is a library that allows the parameter names of non-private methods
  and constructors to be accessed at runtime. Normally this information is
@@ -59,8 +62,10 @@
 Package: libparanamer-java-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
-Suggests: default-jdk-doc
+Depends:
+ ${misc:Depends}
+Suggests:
+ default-jdk-doc
 Description: Java library to access method parameter names at runtime -- docs
  Paranamer is a library that allows the parameter names of non-private methods
  and constructors to be accessed at runtime.
