=== debian/watch ===
version=4
opts=\
dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/_/./g;s/\.Beta/~beta/;s/\.Final// \
https://github.com/paul-hammant/paranamer/tags \
.*/paranamer-parent-(\d\S*)\.tar\.gz
